package com.wrox.algorithms.geometry;


public class PlaneSweepOptimizedClosestPairFinderTest extends AbstractClosestPairFinderTest {
    protected ClosestPairFinder createClosestPairFinder() {
        return PlaneSweepOptimizedClosestPairFinder.INSTANCE;
    }
}
